@charset "utf-8";

/*  CSS Document 
**	Author: Scott Dillon 
**	Updated: 7/21/2010
**	Description: CSS for fantasy league pages
**
*/

#fantasy_menu {
	background-color:#242424;
	margin:5px 0px 5px;
	padding:3px 2px;
	position:relative;
	z-index:2;
}

#fantasy_menu ul { list-style-type:none; margin:2px 0px 0px 10px; padding:0px; }
#fantasy_menu ul li { margin:1px 4px; padding:0px 7px 0px 0px; border-right:2px solid #eeeeee; display:block; float:left; }

a.teamNameLink { color:#29383f; text-decoration:none; font-weight:bold;} 
a.teamNameLink:hover { color:#416371; }

a.leagueNameLink { color:#516899; text-decoration:none; font-weight:bold; font-size:12px;} 
a.leagueNameLink:hover { color:#7494d9; }

/* Homepage */

#newsCarousel { 
	height:273px;
	width:650px;
	padding:0px;
	position:relative;
	z-index:1;
}

#homepageCountdown { position:absolute; right:0px; top:0px; background:url(/inc/images/overlay.png) top center; padding:0px 5px 5px; font-size:35px; color:#FFF; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; height:40px; width:150px; } 

#myLeaguesWidget {
	
}

#myLeaguesList {
	background-color:#f6f6f6;
	border:1px solid #ebeaea;
	padding:3px;
	margin:5px auto;
	width:90%;
	overflow:auto;
	overflow-x:hidden;
	height:168px;
}

#myLeaguesWidget .inside_greybox { background:url(/inc/images/leagues_bg.png) repeat-x center center #26586d; }

.userRoundBox ul { list-style-type:none; margin:4px 0px; padding:0px; }
.userRoundBox ul li { display:block; border-bottom:1px dashed #d1d1d1; padding:3px; line-height:1.3; width:90%; }
#myLeaguesList .ui-tabs .ui-tabs-nav li a { padding: 3px 8px; font-size:12px; }
#myLeaguesList .ui-tabs .ui-tabs-panel { padding:1px; }
#myLeaguesWidget h2 { margin:0px 5px; color:#FFF; text-transform:uppercase; font-size:15px; border-bottom:1px solid #6BA3BB; width:80%; padding: 5px 3px 3px;}
#myLeaguesList h3 { text-transform:uppercase; font-size:14px; }
#myLeaguesList p { width:80%; margin:25px auto; font-size:11px; color:#27596d; text-align:center; font-weight:bold; }
.myLeaguesEditButtons { margin:8px auto 0px; width:80%; text-align:center; padding-bottom:10px; }

#newcustomleagueform, #newFantasyTeam { padding:20px; }
#inviteFacebook { height:500px; width: 400px;}
#newFantasySearch { padding:25px; width:550px;}
#customLeaguesList { height:400px; }
#customLeaguesList table tbody td { font-size:11px; color:#333; border-bottom:1px solid #CCC; }
#customLeaguesList table thead th {border-bottom:1px solid #333; }
#newFantasySearch ul { list-style-type:none; margin:3px 2px; padding:0px; float:right; display:block; height:25px; } 
#newFantasySearch ul li { float:left; display:block; margin:0px 2px; padding:0px; font-size:10px; }
#newFantasySearch ul li.current_page a { border:1px solid #334f5d; color:#334f5d;}
#newFantasySearch ul li a { display:block; text-decoration:none;border:1px solid #98b4c3;color:#608598; text-align:center; font-size: 11px; padding: 3px 6px; }
#newFantasySearch ul li a:hover { border:1px solid #334f5d; color:#334f5d;}

#topPlayersList { 
	float:left;
	width:209px;
	height:345px;
	overflow:auto;
	overflow-x:hidden;
	border: 1px solid #909090;
	margin:4px 1px; 
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
}
#topPlayersList ul { list-style-type:none; margin:0px; padding:0px; }
#topPlayersList ul li { display:block; padding:4px; position:relative; z-index:1; border-bottom:1px solid #dddddd; cursor:pointer;  }
#topPlayersList ul li:hover { background-color:#f7f7f7; }
#topPlayersList ul li span.playerInfo { float:left; line-height:1.3; display:block; margin: 5px 3px 2px; font-size:11px; font-weight:bold; color:#242424; }
#topPlayersList ul li img { float:left; }
#topPlayersList ul li span.playerPos { position:absolute; top:1px; right:1px; font-size:16px; font-weight:bold; color:#1c5d99; }
#topPlayersList ul li span.playerPos sup { font-size:11px; }
#topPlayersList p { font-size:11px; width:70%;margin:16px auto; }

#topPlayersList ul li.selectedTopPlayer { background-color:#dedada; border-bottom:1px solid #a7a7a7; }

#statTypeSelector { list-style-type:none; margin:6px 5px 23px; padding:2px; }
#statTypeSelector li { margin:0px 5px 0px 0px; padding:0px; float:left; }
#statTypeSelector li a { padding:3px 6px; font-size:13px; text-decoration:none; color:#000; font-weight:bold;  border:1px solid #FFF; }
#statTypeSelector li a.statTypeSelected { border:1px solid #d7d6d6; background-color:#f0f0f0; border-radius:3px;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; }


#newcustomleaguename { height:20px; font-size:14px; color:#2c475c; font-weight:bold;}

.topHelpMsg { margin:1px auto 5px; width:75%; text-align:center; }

.halo3statstable { font-size:10px; color:#3b3838;}
.halo3statstable th { font-size:11px; }
.halo3statstable td { border-bottom:1px solid #d3edf1;}

#topTeamsList { 
	height:375px;
	overflow:auto;
	overflow-x:hidden; 
	border: 1px solid #909090;
	margin:4px;
	
}
#topTeamsList.ui-tabs .ui-tabs-nav li a { padding: 3px 8px; }
#topTeamsList.ui-tabs .ui-tabs-panel { padding:1px; }
.topTeamsTabBox ul { list-style-type:none; margin:0px; padding:0px; }
.topTeamsTabBox ul li { display:block; padding:4px; position:relative; z-index:1; border-bottom:1px solid #dddddd; }
.topTeamsTabBox ul li a { text-decoration: none; color:#27596d; }
.topTeamsTabBox ul li a:hover { color:#5783a4; }
.topTeamsTabBox ul li span.playerInfo { float:left; line-height:1.2; display:block; margin: 6px 3px 2px; font-size:14px; font-weight:bold; color:#242424; }
.topTeamsTabBox ul li img { float:left; }
#topTeamsList p { font-size:11px; width:70%; margin:16px auto;}

#topPlayerProfileBox {
	float:right;
	width:400px;
	height:335px;
	border:1px solid #909090;
	padding:5px;
	position:relative;
	z-index:1;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
	font-weight:bold;
	font-size:15px;
	color:#242424;
	margin:5px 4px 5px 0px;
	background:url(/inc/images/playerProfile_bg.png) repeat-x center top #f7f7f7;
	
}

#topPlayerProfileBox img {float:left; padding:1px; border:1px solid #CCC; background:url(/inc/images/loader.gif) no-repeat center center; }
#topPlayerProfileBox table { margin-top:6px; }

.topPlayerInfo {float:left; margin:4px 0px 0px 5px; }

.topPlayerName { font-size:25px; }
.topTeamLabel { font-size:14px; margin-top:8px; }
.topTeamName { color: #1c5d99; font-size:12px; }
.topRankLabel { color:#494949; font-size:24px; margin-top:18px; }
.topRank { color:#1c5d99; }
.topRank sup { font-size:11px; }
#topPlayerProfileBox table th { font-weight:bold; text-align:center; font-size:12px; color:#1c5d99; }
#topPlayerProfileBox table td { text-align:center; font-size:14px; }
.topPlayerStats { float:right; margin:5px 3px 3px 3px; font-size:10px; color:#223236; text-align:center; }
.topPlayerWin { }
.winlossratio { font-size:27px; font-weight:bold; color:#4b6480; }
.killdeathratio { font-size:27px; font-weight:bold; color:#4b6480; }

#playerStatsTabs.ui-tabs .ui-tabs-nav li a { padding:3px 4px; font-size:11px;}
#playerStatsTabs.ui-tabs .ui-tabs-panel { padding:7px 6px; }
#statsTab ul { margin:0px; padding:0px; text-indent:0px;}
#statsTab ul li { display:block; width:183px; float:left; text-shadow: #E8E8E8 0px 1px 0px; padding:4px 5px; margin:3px; color:black; font-size:11px; background:#ededed url(/inc/images/stat_bg_small.png) repeat-x center center; border-top:1px solid #545454;}
#statsTab ul li:hover {  background:#ededed url(/inc/images/stat_bg_small_hover.png) repeat-x center center;}
#statsTab ul li span { font-weight:bold; color: #474747; font-size:13px; display: block; width:30px; float:right; text-align:right; }

#recentGames ul { margin:0px; padding:0px; text-indent:0px;}
#recentGames ul li { display:block; width:170px; float:left; text-shadow: #E8E8E8 0px 1px 0px; padding:4px 5px; margin:3px; color:black; font-size:11px; background:#ededed url(/inc/images/stat_bg_small.png) repeat-x center center; border-top:1px solid #545454;}
#recentGames ul li:hover {  background:#ededed url(/inc/images/stat_bg_small_hover.png) repeat-x center center;}
#recentGames ul li a { text-decoration:none; font-size:11px; color:#353434; display:block; width:90%; padding:4px 5px;}

/* END Homepage */

/* League Pages */

#leaguesubmenu { width:100%; margin:0px 0px 20px; height:57px; background:url(/inc/images/bottom_fade.png) repeat-x center bottom; }
#leaguesubmenu ul { list-style-type:none; margin:0px; padding:0px; background:url(/inc/images/league_submenu_bg.png) repeat-x center top; height:27px; }
#leaguesubmenu ul li { position:relative; z-index:2; display:block; float:left; margin:0px 18px 0px 0px; height: 27px; }
#leaguesubmenu ul li a { padding:5px 10px 3px; display:block; font-size:17px; font-weight:bold; color:#FFF; text-decoration:none; }
#leaguesubmenu ul li a:hover { color:#9cbcd5; }
#leaguesubmenu ul li a.submenu_selected { background-color:#FFF; color:#1f3457; border-top:1px solid #2760a6; }
#leaguesubmenu ul li a.submenu_teams { background: url(/inc/images/submenu_arrow.png) right 55% no-repeat; padding-right:15px; }

#leaguesubmenu ul li ul { list-style-type:none; margin:0px; padding:0px 0px 14px; width:253px; height:auto; display:none; position:absolute; top:27px; left:-10px; z-index:2000; background:url(/inc/images/submenu_bg_bottom.png) 9px bottom no-repeat; }
#leaguesubmenu ul li ul li { display:block; width:100%; background:url(/inc/images/submenu_bg.png) repeat-y center center; padding:0px 9px; }
#leaguesubmenu ul li ul li a { font-size:14px; color:#242424; width:218px; display:block; padding:6px 7px; margin:1px 9px; }
#leaguesubmenu ul li ul li a:hover { background:url(/inc/images/overlay.png); color:#27596d; }


#leagueInfoBox { font-size:11px; }
#leagueInfoBox img { float:left; margin:2px; }
#leagueInfoBox .floatLeft { line-height:1.4;}

#leagueWelcomeBox { border-radius:8px;-moz-border-radius:8px; -khtml-border-radius:8px; -webkit-border-radius:8px; }
#leagueWelcome { margin:10px; }
#leagueWelcome h2 { font-size:45px; font-style:italic; color:#303a4d; }
#leagueWelcome p { margin:0px 4px; }
#welcomeFAQ { color:#303a4d; margin-top:20px; }
#welcomeFAQ  h3 { font-size:25px; font-style:italic; }
.faqQuestion { font-weight:bold; display:block; margin:4px 0px 1px; }
.faqAnswer { display:block; margin:0px 5px 10px; }


#leagueStandingsBox table { font-size:12px; font-weight:bold;}
#leagueStandingsBox table tr td { text-align:center; }
#leagueStandingsBox table tr td a { text-decoration:none; color:#27596D; text-align:left; }

#teamInfo { width:120px; }
#teamInfo img { padding:3px; background-color:#CCC; display:block; margin:0 auto; }
#standingBox { margin:0px; background:url(/inc/images/standing_bg.png) repeat-x center center; padding: 6px 3px 3px; font-size:12px; text-transform:uppercase; color:#CCC; }
#standingBox .playerPos { color:#FFF; font-size:24px; font-weight:bold; }
#standingBox .playerPos sup { font-size:11px; }
#teamMotto { padding:3px; background-color:#CCC; font-size:14px; height:110px; margin:8px 0px; overflow:hidden; }
#teamMotto h4 { font-weight:bold; font-size:12px; color:#355578; margin:1px; }



#teamMembers { width:560px; min-height:360px; position:relative; z-index:1; }
h2.teamName { width:350px; overflow:hidden; }
h3.leagueName { width:350px; overflow:hidden; font-size:18px; }
h2.teamOwner { text-align:center; font-size:13px; margin:0px; padding-top:2px; }
h2.teamOwner a { text-decoration:none; }
#teamScore { position:absolute; right:5px; top:0px; z-index:3; text-align:right; }
#teamMembers table th { background:url(/inc/images/teamTableHeader.png) repeat-x center center; height:23px; font-size:11px; color:#FFF; }
#teamMembers table td { font-weight:bold; color:#27596d; text-align:center; font-size:12px; height:25px; }
#teamMembers table td.overallPoints { font-size:13px; text-align:right; padding-top:6px; }
ul.statTypeKey { list-style-type:none; margin:5px 2px 2px; padding:3px 4px; background-color:#f0f8fa; border:1px dotted #CEE2E8; height:45px;}
ul.statTypeKey li { font-size:11px; font-weight:bold; color:#78a4b0; margin-right:10px; display:block; float:left; }


#messageUser .ui-button-text-only .ui-button-text { font-size:12px; padding:2px 5px; line-height:100%; }

.teamStatsTop td { vertical-align:bottom; }
.teamStatsTop .teamStatsPhoto { vertical-align:middle; }
.teamStatsTop .teamStatsPhoto img { padding:2px; background-color:#FFF; border:1px solid #cfdae3; border-radius:3px;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; }
.teamStatsBottom td { vertical-align:top; }

.teamUserMsg { border-radius:4px;-moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border:1px solid #eaf0f5; background-color:#eaf0f5; font-size:14px; font-weight:bold; color:#bc6161; padding:4px; margin:2px auto 10px; width:85%; }
.ui-button.roundSelected { background: url(/inc/images/button_selected_bg.png) repeat-x 50% 50%; }

/* END league pages */


/* Quickdraft */

#quickdraft {
	margin:10px auto 100px auto;
	width:87%;
}

#quickdraft input[type='text'] { height:20px; font-size:20px; padding:5px; color:#1f3457; }

#draftPlayersList { width:350px; height:500px; float:left; margin:10px; }
#draftSelectedpl1 { width:350px; height:125px; float:right; margin:10px; }
#draftSelectedpl2 { width:350px; /*height:340px;*/ height: 500px; float:right; margin:10px; }

#draftPlayersList  ul { list-style-type:none; padding:0; margin:0px; border:1px solid #666; height:480px; overflow:scroll; overflow-x:hidden; width:100%; }
#draftSelectedpl1 ul { list-style-type:none; padding:0; margin:0px; border:1px solid #666; height:107px; overflow:hidden; width:100%; background:url(/inc/images/top4draft.jpg) no-repeat 50% 50%; }
#draftSelectedpl2 ul { list-style-type:none; padding:0; margin:0px; border:1px solid #666; /*height:323px;*/ height:480px; overflow:scroll; overflow-x:hidden; width:100%; }

#draftPlayersList ul li { display:block; width:325px; padding:4px; border-bottom:1px solid #999; cursor:move; background:url(/inc/images/obj_bg.jpg) repeat-x center center; }
#draftSelectedpl1 ul li { background:url(/inc/images/trans_selected_bg.png) repeat-x center center; display:block; width:343px; padding:4px; border-bottom:1px solid #999; cursor:move; }
#draftSelectedpl2 ul li { display:block; width:325px; padding:4px; border-bottom:1px solid #999; cursor:move; background:url(/inc/images/trans_selected_bg.png) repeat-x center center;}
#drafterror { display:block; width:350px; float:right; }

.draftGamertag { color:#1f3457; font-weight:bold; }
.draftTeamname { color:#93937f; font-style:italic; font-size:11px; }

/* END Quickdraft */

.int_fantasy_leaderboard_place { font-size:13px; font-weight:bold; color:#4d4d4d;}
.int_fantasy_leaderboard_usernamelink { font-size:13px; font-weight:bold; color:#425765; text-decoration:none;}
.int_fantasy_leaderboard_usernamelink img { float:left; margin:1px 3px 1px 1px;}
#int_fantasy_leaderboard_table tr td { vertical-align: middle;}

/* INFY Histroy Page */

.infy_history_box { width:98%; height:144px; margin:10px auto; border:1px solid #e0eaf6; background:#f3f7fc url(/inc/images/infy_history_bg.jpg); padding:3px 4px; position:relative; z-index:10; }
.infy_history_series_num { position:absolute; z-index:11; left:-5px; top:-37px; font-size:200px; color:#000; opacity:0.1; filter:alpha(opacity=10); }


.infy_history_series_info { float:left; width:23%; margin:0px 10px;padding:8px;font-size:11px; position:relative; z-index:14; }
.infy_history_series_info h2 { font-size:22px; margin:2px 1px;}

.infy_history_game_list { float:left; margin:0px 5px; border-left:1px solid #e0eaf6;padding:0px 5px; position:relative; z-index:14; font-size:11px;}
.infy_history_game_list div { height:125px; width:210px; overflow:auto; overflow-x:hidden; border:1px solid #ccddf0; padding:2px; }
.infy_history_game_list div ul { margin:0px; padding:0px; }
.infy_history_game_list div ul li { display:block; width:95%;float:left; text-shadow: #E8E8E8 0px 1px 0px; padding:3px 4px; margin:2px; color:black; font-size:11px; background:#ededed url(/inc/images/stat_bg_small.png) repeat-x center center; border-top:1px solid #545454; cursor:pointer;}
.infy_history_game_list div ul li:hover { background:#ededed url(/inc/images/stat_bg_small_hover.png) repeat-x center center;}
.infy_history_game_list div ul li span { font-weight:bold; color: #474747; display: block; width:55px; float:right; text-align:right; }

.infy_history_gameviewer { float:left; margin:0px 0px 0px 5px; width:43%; border-left:1px solid #e0eaf6; padding:8px;position:relative; z-index:14; }
.infy_history_gameviewer_box { padding:5px; height:120px; background: url(/inc/images/infy_history_gameviewer_bg.png); border-radius:3px;-moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border:1px solid #7189a7; }
.gameviewer_map { height:100px; width:140px; border:1px solid #333; position:relative; z-index:15; margin:1px 10px 1px 1px;}
.gameviewer_map img { position:absolute; left:25px; top:20px; z-index:16;}
.infy_history_gameviewer_box table { font-size:11px; }
.infy_history_gameviewer_box small { color:#445663;}
.infy_history_gameviewer_box h2 { font-size:19px; margin:0px;}
.infy_history_gameviewer_box h1 { text-shadow:0px 1px 1px #FFF; margin:0px; } 

/* MAPS */
.map_powerhouse { background:url(/inc/images/gameviewer/powerhouse.jpg) no-repeat; }
.map_power_house { background:url(/inc/images/gameviewer/powerhouse.jpg) no-repeat; }
.map_asylum { background:url(/inc/images/gameviewer/asylum.jpg) no-repeat; }
.map_sanctuary { background:url(/inc/images/gameviewer/asylum.jpg) no-repeat; }
.map_countdown { background:url(/inc/images/gameviewer/countdown.jpg) no-repeat; }
.map_pinnacle { background:url(/inc/images/gameviewer/pinnacle.jpg) no-repeat; }
.map_reflection { background:url(/inc/images/gameviewer/reflection.jpg) no-repeat; }
.map_swordbase { background:url(/inc/images/gameviewer/sword_base.jpg) no-repeat; }
.map_sword_base { background:url(/inc/images/gameviewer/sword_base.jpg) no-repeat; }
.map_the_cage { background:url(/inc/images/gameviewer/the_cage.jpg) no-repeat; }
.map_zealot{ background:url(/inc/images/gameviewer/zealot.jpg) no-repeat; }
.map_boardwalk { background:url(/inc/images/gameviewer/boardwalk.jpg) no-repeat; }
.map_serenity { background:url(/inc/images/gameviewer/serenity.jpg) no-repeat; }
.map_retroactive { background:url(/inc/images/gameviewer/retroactive.jpg) no-repeat; }
.map_veridian { background:url(/inc/images/gameviewer/veridian.jpg) no-repeat; }
.map_fiction { background:url(/inc/images/gameviewer/fiction.jpg) no-repeat; }
.map_genome { background:url(/inc/images/gameviewer/genome.jpg) no-repeat; }



/* END INFY HISTROY */
